Bug 1128822 - (6.4.0) Invalidation of expired conversations should be synchronized
Summary: (6.4.0) Invalidation of expired conversations should be synchronized
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: CDI/Weld
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: DR3
: EAP 6.4.0
Assignee: baranowb
QA Contact: Matous Jobanek
URL:
Whiteboard:
Depends On: 1106500
Blocks: 1128819 1134236
TreeView+ depends on / blocked
 
Reported: 2014-08-11 15:24 UTC by Shay Matasaro
Modified: 2019-08-02 07:30 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1106500
Environment:
Last Closed: 2019-08-02 07:30:54 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker WELD-1716 None None None 2014-08-28 13:21:22 UTC

Comment 6 Matous Jobanek 2014-09-30 08:19:05 UTC
Verified in EAP 6.4.0.DR3


Note You need to log in before you can comment on or make changes to this bug.